/* Start golbal rules */
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
:root{
    --main-color: #146C94;
    --second-color: #19A7CE;
    --third-color: #AFD3E2;
    --forth-color: #0280a3;
    --transpernt-color: rgba(14, 61, 109, 0.685);
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Open Sans', sans-serif;
    min-height: 100vh;
}
ul{
    list-style: none;
}
.container{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
    /* Small */
    @media (min-width: 768px){
        .container{
            width: 750px;
        }   
    }
        /* Medium */
    @media (min-width: 992px){
        .container{
            width: 970px;
        }   
    }
        /* Large */
    @media (min-width: 1200px){
        .container{
            width: 1170px;
        }   
    }


/* support */

.container1{
    width: 100%;
    height: 94vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
form{
    background-color: #ffffffec;
    display: flex;
    flex-direction: column;
    padding: 2vw 4vw;
    width: 90%;
    max-width: 600px;
    border-radius: 0px;
    box-shadow: 25px 30px 55px #302e2e85;
}
form h3{
    color: #555;
    font-weight: 800;
    margin-bottom: 20px;
}
form input{
    border: 0;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid black;
    border-radius: 10px;
    background-color: #f5f5f5;
    font-size: 16px;
}
form textarea{
    border: 0;
    margin: 10px 0;
    padding: 20px;
    border: 1px solid black;
    border-radius: 10px;
    background-color: #f5f5f5;
    font-size: 16px;
}
form button{
    padding: 15px;
    background: var(--main-color);
    color: #fff;
    font-size: 18px;
    border: 0;
    outline: none;
    cursor: pointer;
    width: 150px;
    margin: 20px auto 0;
    border-radius: 30px;
}